### Description
An `<ol>`  element with its child `<li>` elements and optional nested child `<ol>` and `<li>` elements.

### Status
* Stable as of 5.0.0

### Variables:
~~~
orderedList [{ 
  text:
    type: string / required
  sublist (optional) [{ 
    text:
      type: string / required
  }]
}]
~~~
